<nav>
	<a href="@pathto(/)">./..</a>
</nav>

<pre id="header">
 _ _      _       
| (_)_ _ | |__ ___
| | | ' \| / /(_-<
|_|_|_||_|_\_\/__/</pre>

<div class="container">
	<p>Portfolios</p>

	<ul style="margin-left: 1em">
		<li>
			<b><a href="https://www.linkedin.com/in/joaofukuda/" target="_blank">www.linkedin.com</a></b>
		</li>
		<li>
			<b><a href="https://github.com/JoaoFukuda" target="_blank">github.com</a></b>
		</li>
	</ul>
</div>

<div class="container">
	<p>Challenge websites</p>

	<ul style="margin-left: 1em">
		<li>
			<b><a href="https://app.hackthebox.eu/profile/336423" target="_blank">app.hackthebox.eu</a></b>
		</li>
		<li>
			<b><a href="https://www.hackthissite.org/user/view/CoccaFukuda/" target="_blank">www.hackthissite.org</a></b>
		</li>
		<li>
			<b><a href="https://tryhackme.com/p/Fnknda" target="_blank">tryhackme.com</a></b>
		</li>
		<li>
			<b><a href="https://ctftime.org/user/100354" target="_blank">ctftime.org</a></b>
		</li>
	</ul>
</div>

<div class="container">
	<p>Email</p>

	<p style="margin-left: 1em">contact [at] fukuda [dot] sh</p>
</div>

<div class="container">
	<p>PGP Public Key</p>

	<p style="margin-left: 1em"><a href="@pathto(/pub)">./pub.gpg</a></p>
</div>
